Subject: bug#69305: outline-minor-mode for tabulated-list-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Feb 2024 20:49:40 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Sat, 24 Feb 2024 18:36:23 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I am wondering if flexible grouping system from Adam's org-super-agenda
> >> package may provide some inspiration.
> >> Check out
> >> https://github.com/alphapapa/org-super-agenda/?tab=readme-ov-file#usage
> >
> > What I had in mind was much simpler to use.  But I guess I'm the only
> > one who wants to let users set up grouping in some easy way, because
> > I'm being shown more and more complicated customizations, claiming
> > they are suitable.
> 
> Don't be deceived by the length of org-super-agenda readme.
> Most of the keywords listed there are an equivalent to column names in
> tabulated-list-mode.

Did you read what I suggested as the preferred way of specifying the
grouping?  It's way simpler than what org-super-agenda expects.